### Method

# Snapd Change get_id

since: 1.5

#### Declaration [src]

    const gchar*
    snapd_change_get_id (
      SnapdChange* change
    )

#### Description [src]

Get the unique ID for this change.

Available since: 1.5

Gets property | `Snapd.Change:id`

#### Return value

Type: `const gchar*`

An ID.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.